<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <!-- Attributes for testing -->
        <boolean-something type="bool">true</boolean-something>
        <integer-something type="uint">1000</integer-something>
        <string-something type="str">ABCDEFGHIJKLMNOPQRSTUVWXYZ</string-something>
        <bytes-something type="bin">0xabcd</bytes-something>
        
        <!-- Attributes for mobiletv application -->
        <tv-size type="bool">false</tv-size>
        <language type="str">&quot;&quot;</language>
        <subtitle type="str">&quot;&quot;</subtitle>
        <speaker-on type="bool">false</speaker-on>
        <default-schema type="str">&quot;&quot;</default-schema>
        <default-provider type="str">&quot;&quot;</default-provider>
        <default-service-id type="str">&quot;&quot;</default-service-id>
        <resume-service-id type="str">&quot;&quot;</resume-service-id>
	  <esg-hash-value type="str">&quot;&quot;</esg-hash-value>
        <ecds-configuration-on type="bool">false</ecds-configuration-on>
        <dsl-configuration-on type="bool">false</dsl-configuration-on>

	<!-- Attribute for Net channels name, default is empty-->
	<net-channels-name type="str">""</net-channels-name>
        
	<!--  Attributes for ECDS/DSL update  --> 
	<min-update-interval type="uint">10080</min-update-interval> 
	<force-refresh type="bool">false</force-refresh> 
	<last-full-update type="str">0</last-full-update> 

        <!-- Attributes for debug -->
        <ecds-server-url type="str">""</ecds-server-url>
        <dsl-server-url-00 type="str">""</dsl-server-url-00>
        <dsl-server-url-01 type="str">""</dsl-server-url-01>
        <dsl-server-url-02 type="str">""</dsl-server-url-02>
        <dsl-server-url-03 type="str">""</dsl-server-url-03>
        <dsl-server-url-04 type="str">""</dsl-server-url-04>
        <dsl-server-url-05 type="str">""</dsl-server-url-05>
        <dsl-server-url-06 type="str">""</dsl-server-url-06>
        <dsl-server-url-07 type="str">""</dsl-server-url-07>
        <dsl-server-url-08 type="str">""</dsl-server-url-08>
        <dsl-server-url-09 type="str">""</dsl-server-url-09></settings>
    </mobiletv>
  </registry>
</customization>